<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.tools.java">
    <module_version install_time="1416340556084" last="true" origin="installer" specification_version="1.25.1">
        <file crc="1504961953" name="config/Modules/org-netbeans-modules-xml-tools-java.xml"/>
        <file crc="1320489904" name="modules/locale/org-netbeans-modules-xml-tools-java_ja.jar"/>
        <file crc="1892448574" name="modules/locale/org-netbeans-modules-xml-tools-java_pt_BR.jar"/>
        <file crc="599676291" name="modules/locale/org-netbeans-modules-xml-tools-java_ru.jar"/>
        <file crc="2143400935" name="modules/locale/org-netbeans-modules-xml-tools-java_zh_CN.jar"/>
        <file crc="1674733480" name="modules/org-netbeans-modules-xml-tools-java.jar"/>
    </module_version>
</module>
